/* CSS Document */
body,div,p,span,ul,ol,li,h1,h2,h3,h4,h5,h6,th,td,form,iframe,input,textarea,select,label,article,aside,footer,header,menu,nav,section,time,audio,video{margin:0; padding:0;}
body{font-family:Microsoft yahei;}
textarea { resize: none; }
iframe,img { border:0; }
ul,ol,li { list-style:none; }
input, select, textarea { outline: 0; -webkit-user-modify: read-write-plaintext-only; }
input { -webkit-appearance: none; }
a{ text-decoration: none; color:#666;}
.clearfix { clear: both; zoom: 1; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.fl{float:left;}
.fr{float:right;}


/*banner*/
.slider-wrapper {width:100%; height:560px; overflow:hidden; position: relative; }
.slider-wrapper.inbanner { height: 300px; }
.theme-default {width:100%; height:560px; position:relative; overflow:hidden;}
.theme-default.inbanner { height: 300px; }
.theme-default #slider {width:1920px; height:560px;position:absolute; left:50%; top:0; margin-left:-960px;}
.theme-default.inbanner #slider { height: 300px; }
.theme-default .nivoSlider {position:relative;background:#fff url(loading.gif) no-repeat 50% 50%; -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a; -moz-box-shadow: 0px 1px 5px 0px #4a4a4a; box-shadow: 0px 1px 5px 0px #4a4a4a;}
.theme-default .nivoSlider img {position:absolute; top:0px; left:0px; display:none;}
.theme-default .nivoSlider a {border:0; display:block;}
.theme-default .nivo-controlNav {position:absolute; left:50%; bottom:10px; margin-left:-55px;}
.theme-default .nivo-controlNav a {display:block;width:22px;height:22px;background:url(../images/bullets.png) no-repeat;text-indent:-9999px;border:0;float:left;}
.theme-default .nivo-controlNav a.active {background-position:0 -22px;}
.theme-default .nivo-directionNav a {display:block;width:30px;height:30px;background:url(../images/arrows.png) no-repeat;text-indent:-9999px;border:0;}
.theme-default a.nivo-nextNav {background-position:-30px 0; right:100px;}
.theme-default a.nivo-prevNav {left:100px;}
.theme-default .nivo-caption {font-family: Helvetica, Arial, sans-serif;}
.theme-default .nivo-caption a {color:#fff; border-bottom:1px dotted #fff;}
.theme-default .nivo-caption a:hover {color:#fff;}

.nivoSlider {position:relative;}
.nivoSlider img {position:absolute;top:0px;left:0px;}
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}
.nivo-slice {display:block;position:absolute;z-index:5;height:100%;}
.nivo-box {display:block;position:absolute;z-index:5;}
.nivo-directionNav a {position:absolute;top:45%;z-index:9;cursor:pointer;}
.nivo-prevNav {left:0px;}
.nivo-nextNav {right:0px;}
.nivo-controlNav a {position:relative; z-index:9; cursor:pointer;}
.nivo-controlNav a.active {font-weight:bold;}


.ppul{}
.ppul li{float:left; margin:0 10px; padding:1px; color:#fff; font-size:13px; font-family:Microsoft yahei;}
.ppul li img{width:218px; height:158px;}

.picScroll-left{ width:1200px; height:200px; position:relative;}
.picScroll-left .hd{ position:absolute; height:50px; width:1200px; top:50%; margin-top:-25px;}
.picScroll-left .hd .prev,.picScroll-left .hd .next{ display:block; position:absolute; width:29px; height:29px;}
.picScroll-left .hd .prev{background:url(../images/left.png) no-repeat center left; top:0px; left:-60px;}
.picScroll-left .hd .next{background:url(../images/right.png) no-repeat center right; right:-60px;}
.picScroll-left .hd ul li{ float:left;overflow:hidden; text-indent:-9999999999999px;}
.picScroll-left .bd{  }


.top{background:url(../images/ttop.jpg) repeat-x top; height:30px; line-height:30px; color:#555; font-size:13px; text-decoration:none;}
.homewapper{width:1200px; margin:0 auto;}
.uul{}
.uul li{float:left; text-align:center;}
.uul li img{margin-top:6px; margin-right:5px;}
.uul li a{color:#256bae; text-decoration:none; padding:0 12px; display:block; border-right:1px solid #b0d5ee;}

.cen01{}
.cen02{background:url(../images/menubg.jpg) no-repeat center top; height:41px;}
.menuul{}
.menuul li{float:left; line-height:38px; padding-top:2px;}
.menuul li:nth-child(9){padding-left:45px;}
.menuul li a{color:#fff; font-size:15px; font-family:Microsoft Yahei; text-decoration:none; width:128px; text-align:center; display:block;}
.menuul li a:hover{color:#f0ff44; text-decoration:underline;}

.cen03{padding:50px 0;}
.leftmenu{width:240px; margin-right:40px;}
.leftmenu .pptit{background:url(../images/lleft.jpg) no-repeat center top; height:55px; line-height:55px; text-indent:15px;}
.titlea{color:#fff; font-size:18px; font-family:Microsoft yahei; text-decoration:none;}
.titleb{color:#fff; font-size:13px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase;}
.leftmenu .uuu { margin-top: 19px; }
.leftmenu .uuu .uli { background:url(../images/leftmenu.jpg) no-repeat center top; line-height:36px; text-indent:15px; margin-top:6px;}
.leftmenu .uuu .uli .ua{ display: block; color:#fff; font-size:14px; text-decoration:none;}
.leftmenu .uuu .uli .ua:hover{color:#f0ff44; text-decoration:none;}
.leftmenu .uuu .uli.on .ua { color:#f0ff44; background: url(../img/leftmenu_on.jpg) no-repeat 0 0; }
.leftmenu .uuu .uli .sub { border: 1px solid #dedede; background: #f1f1f1; }
.leftmenu .uuu .uli .sub li { line-height: 30px; padding-left: 14px; }
.leftmenu .uuu .uli .sub li a { font-size: 14px; color: #666; display: block; border-bottom: 1px dashed #dedede; }
.leftmenu .uuu .uli .sub li a:hover { color: #0061a2; }
.leftmenu .uuu .uli .sub li.on a { color: #0061a2; font-weight: bold; }

.ppp{width:918px; border:1px solid #cecece;}
.titlec{color:#fff; font-size:14px; line-height:20px; font-family:Microsoft yahei; text-decoration:none; background-color:#3d8dc3; padding:12px;}
.ppp .ppul{margin:15px auto; width:906px;}
.ppp .ppul li{float:left; margin:6px 8px; padding:1px; color:#777; font-size:12px; text-decoration:none; width:435px; line-height:19px;}
.ppp .ppul li img{width:205px; height:130px; border:1px solid #ddd;}


.cen04{padding:50px 0; background-color:#f5f8fb;}
.titled{color:#0061a2; font-size:18px; text-decoration:none; font-family:Microsoft yahei;}
.titlee{color:#0061a2; font-size:13px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase;}
.titlef{color:#e6671b; font-size:14px; font-family:Microsoft Yahei; text-decoration:none;}
.titleg{color:#555; font-size:14px; font-family:Microsoft yahei; text-decoration:none; line-height:22px;}
a.more{color:#e6671b; font-size:14px; text-decoration:underline; font-family:Microsoft Yahei; display:block; margin-top:13px;}
a.more:hover{color:#e80000; text-decoration:underline;}


.cen05{padding:50px 0; background-color:#fbfbfb;}
.titleh{color:#0061a2; font-size:18px; text-decoration:none; font-family:Microsoft yahei;}
.lxul li{font-size:14px; color:#555555; line-height:24px; text-decoration:none; text-indent:20px;}
.lxul li:nth-child(1){background:url(../images/lx01.png) no-repeat left 5px;}
.lxul li:nth-child(2){background:url(../images/lx02.png) no-repeat left center;}
.lxul li:nth-child(3){background:url(../images/lx03.png) no-repeat left center;}
.lxul li:nth-child(4){background:url(../images/lx04.png) no-repeat left center;}
.lxul li:nth-child(5){background:url(../images/lx05.png) no-repeat left center;}
.lxul li:nth-child(6){background:url(../images/lx06.png) no-repeat left center;}
.lxul li:nth-child(7){background:url(../images/lx07.png) no-repeat left center;}


.newul{width:550px; margin:18px auto 19px;}
.newul li{background:url(../images/dot.png) no-repeat left center; text-indent:15px; line-height:23px;}
.newul li a{color:#555; font-size:13px; text-decoration:none;}


.cen06{background-color:#f2f7fa; padding:50px 0;}
.caseul{margin:25px 0 0 0;}
.caseul li{float:left; background-color:#0061a2; width:289px; height:224px; text-align:center; display:block; margin-right:13px;}
.caseul li:nth-child(4){margin-right:0px;}
.caseul li img{margin-top:12px;}
.titlei{color:#fff; font-size:15px; font-family:Microsoft yahei; text-decoration:none; line-height:40px;}

.cen07{background-color:#222222; padding:30px 0;}
a.footer{color:#fff; font-size:13px; text-decoration:none;}


/* by Sean Lu 20170322 */

/* 圆细滚动条样式 20150717 */
::-webkit-scrollbar { width: 6px; height: 12px; }
::-webkit-scrollbar-button:vertical { display: none; }
::-webkit-scrollbar-track:vertical { background-color: black; }
::-webkit-scrollbar-track-piece { background: #fff; }
::-webkit-scrollbar-thumb:vertical { background-color: #8e8e8e; border-radius: 5px; }
::-webkit-scrollbar-thumb:vertical:hover { background-color: #3b3b3b; }
::-webkit-scrollbar-corner:vertical { background-color: #535353; }
::-webkit-scrollbar-resizer:vertical { background-color: #ff6e00; }

/* 拖选文字样式 20160628 */
::selection { background: #0061a2; color: #fff; }
::-moz-selection { background: #0061a2; color: #fff; }

/* 清理浮动 */
.clearfix { clear: both; zoom: 1; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.wrapper { width: 1200px; margin: 0 auto; }

.mtt { margin: 20px auto 30px;}

.main { width: 920px; float: right; }
.main .title { height: 55px; line-height: 55px; border-bottom: 2px solid #0061a2; }
.main .title h1 { float: left; font-weight: normal; color: #0061a2; padding-left: 20px; font-size: 24px; }
.main .title .now { float: right; color: #999; font-size: 12px; padding-right: 20px; }
.main .title .now a { color: #999; }
.main .title .now a:hover { color: #0061a2; text-decoration: underline; }
.main .title .now .split { margin: 0 4px; font-family: simsun; }
.main .content { border: 1px solid #dedede; padding: 20px; border-top: 0; font-size: 14px; line-height: 24px; color: #333; }
.main .content p { margin-bottom: 20px; }
.main .content img { max-width: 100%; }

.new_ulbig { width: 100%; }
.new_ulbig li { padding: 20px 10px 20px 10px; border-bottom: 1px dashed #ccc; height: 152px; overflow: hidden; -webkit-transition: all .2s ease-in; transition: all .2s ease-in; }
.new_ulbig li.on { background: #f1f1f1; }
.new_ulbig li .img { float: left; width: 200px; height: 150px; overflow: hidden; border: 1px solid #ccc; margin-right: 20px; background: url(../img/nopic.jpg) no-repeat center center; }
.new_ulbig li .img img { width: 200px; height: 150px; display: block; }
.new_ulbig li .info { margin-left: 20px; margin-bottom: 20px; }
.new_ulbig li .info a { padding: 2px 4px; color: #333; text-decoration: none; font-family: microsoft yahei; }
.new_ulbig li h3 { margin-bottom: 10px; }
.new_ulbig li h3 a { line-height: 28px; font-size: 18px; font-weight: bold; padding: 3px 2px; font-family: microsoft yahei; margin: 0; }
.new_ulbig li p { line-height: 24px; color: #666; font-size: 14px; text-indent: 0; }
.new_ulbig li .info a:hover { text-decoration: none; background: #0061a2; color: #fff; }
.new_ulbig li .time { display: block; margin-top: 10px; color: #999; }

.newscontent { }
.newscontent .titn { font-size: 22px; text-align: center; line-height: 40px; }
.newscontent .info { font-size: 12px; text-align: center; line-height: 30px; color: #999; }
.newscontent .info .author, .newscontent .info .time { margin: 0 5px; }
.newscontent .maincon { margin: 20px 0; }
.newscontent .maincon p { font-size: 14px; line-height: 24px; margin-bottom: 20px; font-family: microsoft yahei; color: #333; }

.newsbackline { height: 30px; line-height: 30px; border-top: 1px solid #dedede; padding-top: 10px; margin: 30px 0; }
.newsbackline ul { width: 100%; }
.newsbackline ul li { width: 33.333333%; float: left; text-align: center; display: block; height: 33px; }
.newsbackline ul li a { display: inline-block; width: 120px; border: 1px solid #ccc; color: #666; background: url(../img/arrow_t.png) no-repeat 90px center; padding-right: 10px; text-decoration: none; }
.newsbackline ul li a:hover { border-color: #0061a2; color: #0061a2; }
.newsbackline ul li.prev { text-align: left; }
.newsbackline ul li.prev a { background: url(../img/arrow_l.png) no-repeat 38px center; padding-left: 10px; padding-right: 0; text-align: center; }
.newsbackline ul li.next { text-align: right; }
.newsbackline ul li.next a { background-image: url(../img/arrow_r.png); text-align: center; }

.productlist { margin: 0 0; }
.productlist li { border-bottom: 4px solid #bbb; background: #dedede; width: 278px; float: left; -webkit-transition: all .2s ease; transition: all .2s ease; margin: 0 7px 14px; }
.productlist li:hover { border-color: #003960; background: #0061a2; }
.productlist li .img { width: 270px; height: 164px; margin: 4px; position: relative; overflow: hidden; }
.productlist li .img img { width: 270px; height: 164px; display: block; -webkit-transition: all .2s linear; transition: all .2s linear; }
.productlist li.on .img img { -webkit-transform: scale(1.1,1.1); transform: scale(1.2,1.2); }
.productlist li .info { font-size: 12px; color: #fff; padding: 5px 10px; }
.productlist li .info h3 { margin-bottom: 0; height: 26px; line-height: 26px; overflow: hidden; text-align: center; }
.productlist li .info h3 a { font-size: 16px; display: block; color: #333; font-family: microsoft yahei; font-weight: normal; }
.productlist li:hover .info h3 a { color: #fff; text-shadow: 1px 1px 0 #003960; text-decoration: none; }
.productlist li .info h3 a:hover { color: #fff; }

.contact { background: url(../img/qiu.jpg) no-repeat 480px 0; padding: 10px 0 20px 10px; width: 100%; font-size: 14px; font-family:Microsoft YaHei,SimSun,SimHei; position: relative; }
.contact p { line-height: 30px; }
.contact p strong { font-size: 16px; line-height: 40px; color: #0061a2; }


		.slideBox{ width:240px; height:160px; overflow:hidden; position:relative; }
		.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:100; }
		.slideBox .hd ul{ overflow:hidden; zoom:1;}
		.slideBox .hd ul li{text-indent:-99999999; overflow:hidden; float:left; margin-right:4px;  width:8px; height:8px; background:#fff; cursor:pointer; display:block;}
		.slideBox .hd ul li.on{ background:#f00; cursor:pointer;}
		.slideBox .bd{ position:relative; height:100%; z-index:0;   }
		.slideBox .bd li{ zoom:1; }
		.slideBox .bd img{ width:240px; height:160px; display:block;  }




















